Subject: Ticket Assigned - Update contact number/ 9591375762
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 08:51:03 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update contact number/ 9591375762 Jaecel                    Good morning           11:27 AM, 22nd Oct                     Jaecel                    I just want to change my mobile number           11:27 AM, 22nd Oct                   Alhamzi                   Hi Jaecel, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:31 PM, 22nd Oct                   Alhamzi                   Could you please share your order number so that I can assist you further?           12:31 PM, 22nd Oct                     Jaecel                    This my order number           12:32 PM, 22nd Oct                   Alhamzi                   Please  confirm if we you mean the delivery of this order 9591375762           12:36 PM, 22nd Oct                   Alhamzi                   also please provide us with your alternative contact number so we can update it with our team           12:37 PM, 22nd Oct                     Jaecel                    0506975549           12:38 PM, 22nd Oct                     Jaecel                    Yes           12:38 PM, 22nd Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:40 PM, 22nd Oct                   Alhamzi                   We will update you via mail           12:40 PM, 22nd Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           12:40 PM, 22nd Oct                     Jaecel                    I just order yesterday night           12:41 PM, 22nd Oct                     Jaecel                    I just want only to update my number           12:41 PM, 22nd Oct                   Alhamzi                   Okay we will share he number with the delivery team           12:50 PM, 22nd Oct                   Alhamzi                   We deliver household (non-furniture) orders within UAE within 2-4 working days.           12:50 PM, 22nd Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            12:50 PM, 22nd Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 22nd Oct                     Jaecel                    Thank you           12:50 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5036041